<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>vh_vw</title>
	<style>

		.banner {
			position: relative;
			display: flex;
			align-items: center;
			min-height: 24vw;
			border-radius: 2px;
			width: 100%;
			background: #f0f0f5;
			box-shadow: 0 1px 2px 0 rgb(0 0 0 / 24%), 0 1px 3px 0 rgb(0 0 0 / 12%);
		}

		.banner .promo-content {
			position: absolute;
			top: 0;
			bottom: 0;
			right: 0;
			left: 0;
			background-color: #ececec;
			box-sizing: border-box;
			border-radius: inherit;
			overflow: hidden;
		}

		.banner .promo-content .inner-box {
			display: flex;
			flex: 0 1 auto;
			flex-direction: row;
			align-items: center;
			justify-content: space-between;

			height: 100%;

			padding-right: calc(60px + 3.90625vw);
			padding-left: calc(12px + 3.28125vw);
			font-size: calc(5px + 2.34375vw);
			color: #3e3e3d;
		}

		.promo-content .content-block .title {
			margin-bottom: calc(-8px + 1.25vw);
			font-size: 1em;
			font-weight: 800;
			line-height: 1.54;
		}

		.promo-content .content-block .desc {
			font-size: .53846em;
			font-weight: 500;
			line-height: 1.34;
			padding-right: 5px;
		}

		.promo-content .illustration-block {
			width: calc(184px + 29.0625vw);
		}

		.promo-content .illustration-block img {
			max-width: 100%;
			vertical-align: middle;
		}

	</style>
</head>
<body>
<div class="banner">

	<div class="promo-content ">
		<div class="inner-box">
			<div class="content-block">
				<div class="title">
					Create your website
				</div>
				<div class="desc">
					Choose a Website Builder plan and claim your FREE domain!
				</div>
			</div>
			<div class="illustration-block">
				<img src="./images/banner.webp" alt="">
			</div>
		</div>
	</div>

</div>
</body>
</html>